旧バージョンのブラウザでのtwitter.comについて

以下のブラウザでtwitter.comにログインすると、mobile.twitter.comにリダイレクトされます。

  • Internet Explorerバージョン10以前 
  • Safariバージョン6以前
  • Chromeバージョン9以前
  • Firefoxバージョン9以前

以下のブラウザはtwitter.comでサポートされていないため、サポートされている別のブラウザを使用してください。

  • Internet Explorerバージョン11

twitter.comの一部の機能は旧バージョンのブラウザでは利用できません。対象のブラウザで最大限快適に利用していただくために、mobile.twitter.comにリダイレクトされます。

通常のtwitter.comをご利用になるには、ブラウザを新しいバージョンにアップグレードしてください。

この記事をブックマークに追加するか、共有する

この記事は参考になりましたか?

ご協力ありがとうございました。お役に立てて幸いです。

ご協力ありがとうございます。この記事を改善するには、どうすればよいでしょうか?

ご協力ありがとうございました。いただいたご意見は、記事の改善に利用させていただきます。